maven-processor-plugin - 2.2.4

##### Overview

- Summary
- Goals
- Usage

##### Summary

- Dependencies
- Source

## The Team

A successful project requires many people to play many roles. Some members write code or documentation, while others are valuable as testers, submitting patches and suggestions.

The team is comprised of Members and Contributors. Members have direct access to the source of a project and actively evolve the code-base. Contributors improve the project through submission of patches and suggestions to the Members. The number of Contributors to the project is unbounded. Get involved today. All contributions to the project are greatly appreciated.

### Members

The following is a list of developers with commit privileges that have directly contributed to the project in one way or another.

Name | Email | Roles | Time Zone | Actual Time (GMT)
--- | --- | --- | --- | ---
Bartolomeo Sorrentino | bartolomeo.sorrentino@gmail.com | Owner | GMT+1 | -
Igor Vaynberg | igor.vay...@gmail.com | Committer | - | -

### Contributors

The following additional people have contributed to this project through the way of suggestions, patches or documentation.

Name | Email | Time Zone | Actual Time (GMT)
--- | --- | --- | ---
Marvin Froeder | velo.br@gmail.com | GMT-3 | -